» Ubuntu » Пакеты

Error

two or more packages specified (mythtv-database hardy-updates)